Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 04:24:26 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello Max, 

I would like to cancel my order as below: 

Items from Order# 7434935816 AWB FC0212210004120 are out for delivery today, please be available to receive it. Track it https://maxfashion.app.link/e/dJgQN0XMPdb

As since 13th February until today no one coming/call. I am understand the situation of pandemic might cause delay but it's totally unacceptable for us for waiting and waiting without any news/confirmation from your store. In your system says it's out for delivery since 13th but until today we don't receive any news from you. As my order is using cash on delivery so I guess it's ok for me to cancel the transaction. Thank you very much for your understanding. 

Best Regards
Mila Burn. 

On 12 Feb 2021, at 11:34 PM, Max Fashion <[email-masked]> wrote:

Order number 7434935816 has been shipped.

Downloadour apps now
	 
iPhone	Android

WomenMenGirlsBoysShoesInspiration
Your products have been shipped.
Hi Mila Burn, your order number is 7434935816 
The tracking number is FC0212210004120.
Order shipping to 
Mila Burn
 Villa 772B
 Road 7913 Janabiyah 579
 Budaiya, Bahrain 
 Mobile: +973 39966327 

Payment Method: 
Cash on Delivery

 
 
 Order Details Consignment Number: 88884001002320210213 

 
Item

	Description

	Shipped Quantity

 	 MAX 
 Solid Shift Midi Dress with Round Neck and 3/4 Sleeves 
 Color: Black 
 Size: L 
 	 1 
 	 MAX 
 Textured Midi Shift Dress with Long Sleeves and High Neck 
 Color: Grey 
 Size: L 
 	 1 
 	 MAX 
 Ribbed Midi Shift Dress with Round Neck and 3/4 Sleeves 
 Color: Purple 
 Size: L 
 	 1 
 	 MAX 
 Ribbed V-neck Dress with Long Sleeves and Button Closure 
 Color: Black 
 Size: L 
 	 1 
 	 MAX 
 Colourblock Midi Shift Maternity Dress with Crew Neck and Long Sleeves 
 Color: Pink 
 Size: 14 
 	 1 
 	 MAX 
 Solid Round Neck Shift Midi Dress with 3/4 Sleeves 
 Color: Black 
 Size: L 
 	 1 
 	 MAX 
 Textured Midi Shift Dress with Crew Neckline 
 Color: Black 
 Size: L 
 	 1 

Need help? Get in touch
	Write us an email now, we'll get back to you as fast as we can.

	Connect with us on your favourite social network.

	Reach out in 140 characters! We are @maxfashionMENA.

	Call us on 8000-1629. 
7 days a week, 24 hours a day

 
© 2021 Retail World Limited 	 
 Privacy Policy  | Terms & Conditions
 
<88884001002320210213_7434935816_1613162058808>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2110404